{
    "backend_tl": {
        "input_interface": "Beviteli fel\u00fclet",
        "topics": "T\u00e9m\u00e1k",
        "add": "Hozz\u00e1ad\u00e1s",
        "delete": "T\u00f6rl\u00e9s",
        "users": "Felhaszn\u00e1l\u00f3k",
        "edit": "Szerkeszt\u00e9s",
        "logged_in_as": "Bejelentkezve mint",
        "logout": "Kijelentkez\u00e9s",
        "topic": "T\u00e9ma",
        "selectmuseumforediting": "V\u00e1lasszon ki egy m\u00fazeumot szerkeszt\u00e9sre ...",
        "museum_edit": "M\u00fazeum szerkeszt\u00e9se ...",
        "museum_add": "M\u00fazeum hozz\u00e1ad\u00e1sa ...",
        "collection_select": "V\u00e1lasszon ki egy gy\u0171jtem\u00e9nyt szerkeszt\u00e9sre ...",
        "collection_edit": "Gy\u0171jtem\u00e9ny szerkeszt\u00e9se ...",
        "collection_add": "Gy\u0171jtem\u00e9ny hozz\u00e1ad\u00e1sa ...",
        "object_select": "V\u00e1lasszon ki egy t\u00e1rgyat szerkeszt\u00e9sre ...",
        "object_edit": "T\u00e1rgy szerkeszt\u00e9se ...",
        "object_add": "T\u00e1rgy hozz\u00e1ad\u00e1sa ...",
        "ufo_edit": "U-F-O szerkeszt\u00e9se ...",
        "ufo_add": "U-F-O hozz\u00e1ad\u00e1sa...",
        "event_select": "V\u00e1lasszon ki egy esem\u00e9nyt szerkeszt\u00e9sre ...",
        "event_edit": "Esem\u00e9ny szerkeszt\u00e9se ...",
        "event_add": "Esem\u00e9ny hozz\u00e1ad\u00e1sa ...",
        "time_select": "V\u00e1lasszon ki egy id\u0151beli vonatkoz\u00e1st szerkeszt\u00e9sre ...",
        "time_edit": "Id\u0151beli vonatkoz\u00e1s szerkeszt\u00e9se ...",
        "time_add": "Id\u0151beli vonatkoz\u00e1s hozz\u00e1ad\u00e1sa ...",
        "persinst_select": "V\u00e1lasszon ki egy szem\u00e9lyt \/ int\u00e9zm\u00e9nyt szerkeszt\u00e9sre ...",
        "persinst_edit": "Szem\u00e9ly \/ int\u00e9zm\u00e9ny szerkeszt\u00e9se ...",
        "persinst_add": "Szem\u00e9ly \/ int\u00e9zm\u00e9ny hozz\u00e1ad\u00e1sa  ...",
        "place_select": "V\u00e1lasszon ki egy helyet szerkeszt\u00e9sre ...",
        "place_edit": "Hely szerkeszt\u00e9se ...",
        "place_add": "Hely hozz\u00e1ad\u00e1sa ...",
        "tag_select": "Select a tag for editing ...",
        "tag_edit": "Kulcssz\u00f3 szerkeszt\u00e9se  ...",
        "tag_add": "Kulcssz\u00f3 hozz\u00e1ad\u00e1sa ...",
        "literature_select": "V\u00e1lasszon ki egy szakirodalmat szerkeszt\u00e9sre ...",
        "literature_edit": "Szakirodalom szerkeszt\u00e9se ",
        "literature_add": "Szakirodalom hozz\u00e1ad\u00e1sa",
        "link_select": "V\u00e1lasszon ki egy hiperhivatkoz\u00e1st szerkeszt\u00e9sre ...",
        "link_edit": "Hiperhivatkoz\u00e1s szerkeszt\u00e9se",
        "link_add": "Hiperhivatkoz\u00e1s hozz\u00e1ad\u00e1sa",
        "image_edit": "V\u00e1lasszon ki egy k\u00e9pet szerkeszt\u00e9sre ...",
        "document_attach": "Dokumentum csatol\u00e1sa ...",
        "tag_select_simple": "Kulcssz\u00f3 hozz\u00e1ad\u00e1sa...",
        "settings_edit": "Be\u00e1ll\u00edt\u00e1sok szerkeszt\u00e9se  ...",
        "user_select": "V\u00e1lasszon ki egy felhaszn\u00e1l\u00f3t szerkeszt\u00e9sre ...",
        "topic_edit": "<b style=\"color:#3333aa;\">T\u00e9ma<\/b> szerkeszt\u00e9se",
        "subtopic_edit": "<b style=\"color:#3333aa;\">Alt\u00e9ma<\/b> hozz\u00e1ad\u00e1sa",
        "document_edit": "Dokumentum szerkeszt\u00e9se",
        "source_add": "Forr\u00e1shivatkoz\u00e1s hozz\u00e1ad\u00e1sa",
        "object_add_complicated": "<b style=\"color:#3333aa;\">T\u00e1rgy<\/b> hozz\u00e1ad\u00e1sa",
        "object_edit_complicated": "<b style=\"color:#3333aa;\">T\u00e1rgybejegyz\u00e9s<\/b> szerkeszt\u00e9se",
        "user_role_change_alt": "Felhaszn\u00e1l\u00f3 \u00e9s t\u00e9ma kapcsolat\u00e1nak megv\u00e1ltoztat\u00e1sa",
        "send": "K\u00fcld\u00e9s",
        "once_again": "M\u00e9g egyszer",
        "field": "Mez\u0151",
        "definitelyconfirm": "Igen!!",
        "explanation_short_title": "<b>\"R\u00f6vid c\u00edm\" mez\u0151<\/b><br><br>A mez\u0151 kit\u00f6lt\u00e9se k\u00f6telez\u0151!<br><br>A r\u00f6vid c\u00edm a navig\u00e1ci\u00f3s list\u00e1ban val\u00f3 megjelen\u00edt\u00e9sre szolg\u00e1l<br><br>1. p\u00e9lda: \"Az anhalti fejedelmek r\u00e9g\u00e9szete\"<br>2. p\u00e9lda: \"\u00c1sat\u00e1sok\"",
        "explanation_long_title": "<b>\"Hossz\u00fa c\u00edm\" mez\u0151<\/b><br><br>A mez\u0151 kit\u00f6lt\u00e9se k\u00f6telez\u0151!<br><br>A \"hossz\u00fa c\u00edm\" a t\u00e9ma tulajdonk\u00e9ppeni c\u00edme. Lehet\u0151leg ne legyen hosszabb 150 karaktern\u00e9l.<br><br>P\u00e9lda: \"Az anhalti uralkod\u00f3k r\u00e9g\u00e9szete a 15. sz\u00e1zadt\u00f3l napjainkig\"",
        "explanation_abstract": "<b>\"\u00d6sszefoglal\u00f3\" mez\u0151<\/b><br><br>A mez\u0151 kit\u00f6lt\u00e9se k\u00f6telez\u0151!<br><br>Id\u00e1lis esetben egy mondat, amely \u00f6sszefoglalja a t\u00e9ma tartalm\u00e1t.",
        "explanation_text": "<b>\"A t\u00e9ma le\u00edr\u00e1sa\" mez\u0151<\/b><br><br>A mez\u0151 kit\u00f6lt\u00e9se k\u00f6telez\u0151!<br><br>Tetsz\u0151leges hossz\u00fas\u00e1g\u00fa sz\u00f6veg. A legjobb, ha a sz\u00f6veg pont kit\u00f6lti a k\u00e9perny\u0151t. Ha lehets\u00e9ges, fogalmazzon teljes mondatokban, \u00e9s ker\u00fclje a felsorol\u00e1sokat.<br><br>Felt\u00f6lthet egy k\u00e9pet is a t\u00e9m\u00e1hoz, amely a sz\u00f6vegt\u0151l balra fog megjelenni, de ez nem k\u00f6telez\u0151.",
        "explanation_text_image": "<b>\"K\u00e9ple\u00edr\u00e1s\" mez\u0151<\/b><br><br>Csak akkor t\u00f6ltse ki ezt a mez\u0151t, ha k\u00e9pet is felt\u00f6lt\u00f6tt a t\u00e9m\u00e1hoz. A sz\u00f6veg akkor jelenik meg, mikor az eg\u00e9rrel a kurzorral a k\u00e9p f\u00f6l\u00e9 siklik. Hasznos lehet p\u00e9ld\u00e1ul a k\u00e9p szerz\u0151i jogaival \u00e9s forr\u00e1s\u00e1val kapcsolatos inform\u00e1ci\u00f3k megjelen\u00edt\u00e9s\u00e9re.",
        "explanation_link_image": "<b>\"Hiperhivatkoz\u00e1s a k\u00e9pre kattintva\" mez\u0151<\/b><br><br>Csak akkor t\u00f6ltse ki ezt a mez\u0151t, ha k\u00e9pet is felt\u00f6lt\u00f6tt a t\u00e9m\u00e1hoz, \u00e9s azt szeretn\u00e9, ha a k\u00e9pre val\u00f3 kattint\u00e1s egy internethelyre navig\u00e1ln\u00e1 a l\u00e1togat\u00f3t.<br><br>Teljes, a \"http(s):\/\/\" karaktersorral kezd\u0151d\u0151 URL-c\u00edmeket haszn\u00e1ljon.",
        "topic_image": "K\u00e9p a t\u00e9m\u00e1hoz:",
        "topic_image_switch": "K\u00e9p megv\u00e1ltoztat\u00e1sa",
        "topic_image_noimage": "K\u00e9p t\u00f6rl\u00e9se",
        "topic_image_upload": "K\u00e9p felt\u00f6lt\u00e9se",
        "map": "T\u00e9rk\u00e9p",
        "topic_map_disabled": "T\u00e9ma megjelen\u00edt\u00e9se t\u00e9rk\u00e9p n\u00e9lk\u00fcl",
        "topic_map_enabled": "T\u00e9ma megjelen\u00edt\u00e9se t\u00e9rk\u00e9ppel (a t\u00e9m\u00e1hoz tartoz\u00f3 t\u00e1rgyak t\u00e9rk\u00e9pre vet\u00edtve)",
        "topic_map_enabled_inclusive": "T\u00e9ma megjelen\u00edt\u00e9se t\u00e9rk\u00e9ppel (a t\u00e9m\u00e1hoz \u00e9s az \u00f6sszes alt\u00e9m\u00e1hoz tartoz\u00f3 t\u00e1rgy t\u00e9rk\u00e9pre vet\u00edtve)",
        "short_title": "R\u00f6vid c\u00edm",
        "long_title": "Hossz\u00fa c\u00edm",
        "abstract": "\u00d6sszefoglal\u00f3",
        "text_for_topic": "A t\u00e9ma le\u00edr\u00e1sa",
        "text_for_image": "K\u00e9ple\u00edr\u00e1s",
        "link_image": "Hiperhivatkoz\u00e1s a k\u00e9pre kattintva",
        "topic_presentation": "Megjelen\u00edt\u00e9s",
        "topic_background": "H\u00e1tt\u00e9r: ",
        "topic_ballon_form": "Bubor\u00e9kforma: ",
        "topic_tooltip": "Seg\u00edt\u0151 ablakok: ",
        "required_short_title": "Meg kell adnia egy r\u00f6vid c\u00edmet!",
        "required_long_text": "A c\u00edmnek hosszabbnak kell lennie!",
        "required_text": "A t\u00e9m\u00e1hoz meg kell adnia egy le\u00edr\u00e1st!",
        "error_morethanonetopic": "\u00dctk\u00f6z\u00e9s a t\u00e9m\u00e1k k\u00f6z\u00f6tt ... Valami f\u00e9lresiker\u00fclt.",
        "add_higher_level_topic": "Magasabb szint\u0171 t\u00e9ma hozz\u00e1ad\u00e1sa",
        "add_higher_level_topic_alt": "\u00d6sszekapcsol\u00e1s egy magasabb szint\u0171 t\u00e9m\u00e1val",
        "add_higher_level_topic_alt_additional": "Hozzon l\u00e9tre kapcsolatot egy m\u00e1sik magasabb szint\u0171 t\u00e9m\u00e1val",
        "edit_higher_level_topic": "T\u00e9ma szerkeszt\u00e9se",
        "add_lower_level_topic": "Alt\u00e9ma hozz\u00e1ad\u00e1sa",
        "add_lower_level_topic_alt": "Alt\u00e9ma bekapcsol\u00e1sa",
        "add_lower_level_topic_alt_additional": "Hozz\u00e1kapcsol\u00e1s egy alt\u00e9m\u00e1hoz",
        "edit_lower_level_topic": "Alt\u00e9m\u00e1k szerkeszt\u00e9se",
        "delete_relation": "Kapcsolat t\u00f6rl\u00e9se",
        "document_add": "Adjon hozz\u00e1 egy dokumentum-kapcsolatot!",
        "document_add_simple": "Dokumentum hozz\u00e1ad\u00e1sa",
        "source_add_simple": "Forr\u00e1s hozz\u00e1ad\u00e1sa",
        "source_edit": "Forr\u00e1s szerkeszt\u00e9se",
        "link_add_simple": "Hiperhivatkoz\u00e1s hozz\u00e1ad\u00e1sa",
        "topics_object_add": "Adjon hozz\u00e1 egy t\u00e1rgyat!",
        "topics_object_add_simple": "Csatoljon ide egy t\u00e1rgyat!",
        "topics_select_from_list_to_edit": "A v\u00e1ltoztat\u00e1shoz v\u00e1lasszon ki egy t\u00e9m\u00e1t!",
        "list_of_topics_to_be_deleted": "A t\u00e9m\u00e1k, amelyeket t\u00f6r\u00f6lhet:",
        "can_add_new_user": "Itt adhat hozz\u00e1 \u00faj felhaszn\u00e1l\u00f3kat: ",
        "list_all_users": "Az \u00f6sszes felhaszn\u00e1l\u00f3 list\u00e1ja",
        "user_name": "N\u00e9v",
        "user_login_name": "Bejelentkez\u00e9si n\u00e9v",
        "user_role": "Beoszt\u00e1s",
        "user_last_login": "Utols\u00f3 bejelentkez\u00e9s",
        "user_rights_topics": "T\u00e9majogosults\u00e1gok",
        "select_by_clicking": "Kattint\u00e1ssal v\u00e1laszthat",
        "here": " Itt",
        "higher_level_topic_not_listed": "Ha a hozz\u00e1adni k\u00edv\u00e1nt t\u00e9ma nincs a list\u00e1ban, kattintson ide:",
        "lower_level_topic_not_listed": "Ha a hozz\u00e1adni k\u00edv\u00e1nt t\u00e9ma nincs a list\u00e1ban, kattintson ide:",
        "requirements_caps": "FELT\u00c9TELEK",
        "requirements_file_name": "1. A k\u00e9pf\u00e1jlok elnevez\u00e9s\u00e9re az \u00e1ltal\u00e1nos szab\u00e1lyok vonatkoznak: ne legyenek benne speci\u00e1lis karakterek, ne legyen benne pont (kiv\u00e9ve a f\u00e1jlkiterjeszt\u00e9s el\u0151tt) \u00e9s sz\u00f3k\u00f6z.",
        "requirements_jpg": "2. A k\u00e9pf\u00e1jl form\u00e1tuma legyen JPG, felbont\u00e1sa pedig 72 vagy 96 dpi.",
        "requirements_short_side": "3. A r\u00f6videbb oldal legyen legal\u00e1bb 600 pixel hossz\u00fa, de a hosszabb oldal se legyen hosszabb 3000 pixeln\u00e9l.",
        "requirements_filesize": "4. A f\u00e1jl m\u00e9rete ne l\u00e9pje t\u00fal a 4 MB-ot. Ide\u00e1lis m\u00e9ret: 500 \u00e9s 900 KB k\u00f6z\u00f6tt.",
        "select_image_to_upload": "V\u00e1lassza ki a k\u00e9pf\u00e1jlt, amelyet fel szeretne t\u00f6lteni. A k\u00e9pet automatikusan \u00e1t lesz m\u00e9retezve.",
        "select_large_image_to_upload": "V\u00e1lassza ki a felt\u00f6lteni k\u00edv\u00e1nt nagy k\u00e9pet. A lekicsiny\u00edtett verzi\u00f3kat a rendszer automatikusan gener\u00e1lja.",
        "pdf_select_from_list": "* Itt dokumentumokat (kiz\u00e1r\u00f3lag PDF-f\u00e1jlokat) t\u00f6lthet fel, vagy m\u00e1r kor\u00e1bban felt\u00f6lt\u00f6tt dokumentumokat kapcsolhat egy-egy t\u00e9m\u00e1hoz.<br \/>\r\nHa nem tal\u00e1lja a list\u00e1ban a dokumentumot, kattintson ide:",
        "requirements_pdf_filename": "1. A PDF-f\u00e1jlok elnevez\u00e9s\u00e9re a k\u00f6vetkez\u0151 \u00e1ltal\u00e1nos szab\u00e1lyok vonatkoznak: ne legyenek benne speci\u00e1lis karakterek, ne legyen benne pont (kiv\u00e9ve a f\u00e1jlkiterjeszt\u00e9s el\u0151tt) \u00e9s sz\u00f3k\u00f6z.",
        "requirements_pdf_filesize": "2. A f\u00e1jl m\u00e9rete nem haladhatja meg a 4 MB-ot.",
        "select_pdf_for_upload": "V\u00e1lassza ki a k\u00e9pf\u00e1jlt, amelyet fel szeretne t\u00f6lteni.",
        "explanation_document_kind": "<b>Mez\u0151: \"Dokumentum t\u00edpusa\"<\/b><br><br>K\u00f6telez\u0151<br><br><br>1. P\u00e9lda: \"pdf\"",
        "explanation_document_text": "<b>Mez\u0151: \"Megjelen\u00edtett sz\u00f6veg\"<\/b><br><br>K\u00f6telez\u0151<br><br>Ez a sz\u00f6veg ker\u00fcl megjelen\u00edt\u00e9sre a dokumentum becsatol\u00e1sakor.",
        "explanation_document_location": "<b>\"T\u00e1rol\u00e1si hely (link)\" mez\u0151<\/b><br><br>K\u00f6telez\u0151",
        "explanation_document_note": "<b>\"Jegyzetek\" mez\u0151<\/b><br><br>Opcion\u00e1lis. A dokumentumra vonatkoz\u00f3 kieg\u00e9sz\u00edt\u0151 infrom\u00e1ci\u00f3k.",
        "type_of_document": "A dokumentum t\u00edpusa",
        "document_display_text": "Megjelen\u00edtett sz\u00f6veg",
        "document_location": "T\u00e1rol\u00e1si hely (link)",
        "document_note": "Jegyzetek",
        "document_type_mandatory": "Meg kell adnia a dokumentum t\u00edpus\u00e1t!",
        "document_name_mandatory": "Meg kell adnia a megjelen\u00edtend\u0151 sz\u00f6veget!",
        "document_summary_mandatory": "Adjon egy r\u00f6vid \u00f6sszefoglal\u00e1st!",
        "document_location_mandatory": "Meg kell adnia a t\u00e1rol\u00e1si helyet!",
        "explanation_object_version": "<b>\"Verzi\u00f3\" mez\u0151<\/b><br><br>V\u00e1lassza ki a list\u00e1b\u00f3l a megfelel\u0151 museum-digital verzi\u00f3t!<br><br>",
        "explanation_object_number": "<b>\"T\u00e1rgy ID\" mez\u0151<\/b><br><br>Adja meg a t\u00e1rgy azonos\u00edt\u00f3j\u00e1t (Objekt-ID), amellyel a a kiv\u00e1lasztott museum-digital verzi\u00f3ban szerepel<br><br>",
        "explanation_object_institution": "<b>\"Az int\u00e9zm\u00e9ny neve\" mez\u0151<\/b><br><br>K\u00f6telez\u0151<br><br>A t\u00e1rgyat \u0151rz\u0151 int\u00e9zm\u00e9ny neve<br><br>Korl\u00e1toz\u00e1s n\u00e9lk\u00fcl form\u00e1zhat\u00f3, maximum 200 karakter.",
        "explanation_object_object_title": "<b>\"T\u00e1rgy elnevez\u00e9se\" mez\u0151<\/b><br><br>K\u00f6telez\u0151<br><br>Legyen r\u00f6vid<br><br>maximum 200 karakter",
        "explanation_object_description": "<b>\"[Alternat\u00edv] T\u00e1rgyle\u00edr\u00e1s\" mez\u0151<\/b><br><br>Ha a M\u00fazeumDigit\u00e1rb\u00f3l csatol be egy t\u00e1rgyat, akkor annak a le\u00edr\u00e1sa fog megjelenni. Akkor t\u00f6ltse ki ezt a mez\u0151t, ha az adott t\u00e9ma kontextus\u00e1ban ink\u00e1bb egy m\u00e1sik le\u00edr\u00e1st szeretne adni a t\u00e1rgyhoz.<br><br>Ha a t\u00e1rgyat nem a M\u00fazeumDigit\u00e1rb\u00f3l csatolja be, akkor k\u00f6telez\u0151 a mez\u0151 kit\u00f6lt\u00e9se.<br><br>A sz\u00f6veg hossza nincs korl\u00e1tozva, a legide\u00e1lisabb 500 karakter k\u00f6r\u00fcl.",
        "explanation_object_text_image": "<b>\"K\u00e9ple\u00edr\u00e1s\" mez\u0151<\/b><br><br>K\u00e9rj\u00fck, t\u00f6ltse ki. Ez a sz\u00f6veg akkor jelenik meg, mikor a kurzor a k\u00e9p f\u00f6l\u00e9 siklik, vagy ha valami probl\u00e9ma l\u00e9p fel a bet\u00f6lt\u00e9s k\u00f6zben.<br><br>Megadhatja itt tov\u00e1bb\u00e1 a k\u00e9p szerz\u0151i jogait, p\u00e9ld\u00e1ul:<br>&copy; Sz\u00e9pm\u0171v\u00e9szeti M\u00fazeum<br><br>A sz\u00f6veg hossza nem limit\u00e1lt, a legide\u00e1lisabb, ha 1000 karakter k\u00f6r\u00fcl van.",
        "explanation_object_image_click": "<b>\"Hiperhivatkoz\u00e1s a k\u00e9pre kattintva\" mez\u0151<\/b><br><br>Csak akkor t\u00f6ltse ki ezt a mez\u0151t, ha k\u00e9pet is felt\u00f6lt\u00f6tt a t\u00e9m\u00e1hoz, \u00e9s azt szeretn\u00e9, ha a k\u00e9pre val\u00f3 kattint\u00e1s egy internethelyre navig\u00e1ln\u00e1 a l\u00e1togat\u00f3t.<br><br>Teljes, a \"http(s):\/\/\" karaktersorral kezd\u0151d\u0151 URL-c\u00edmeket haszn\u00e1ljon.",
        "version_of_md": "MD-verzi\u00f3",
        "object_object_number": "Azonos\u00edt\u00f3 (Objekt-ID)",
        "object_name_institution": "Int\u00e9zm\u00e9ny neve",
        "object_title": "T\u00e1rgy elnevez\u00e9se",
        "object_alternative_description": "Alternat\u00edv t\u00e1rgyle\u00edr\u00e1s",
        "image": "K\u00e9p",
        "image_text": "K\u00e9ple\u00edr\u00e1s",
        "image_link": "Hiperhivatkoz\u00e1s a k\u00e9pre kattintva",
        "linking_image_mandatory": "A ment\u00e9shez csatolnia kell egy k\u00e9pet (balra)",
        "image_change": "A k\u00e9p cser\u00e9je",
        "image_upload": "K\u00e9p felt\u00f6lt\u00e9se",
        "md_version_mandatory": "Meg kell adnia, hogy a museum-digital melyik verzi\u00f3j\u00e1t haszn\u00e1lja!",
        "object_number_mandatory": "Meg kell adnia egy azonos\u00edt\u00f3t (Objekt-ID)!",
        "assigned_to": "Hozz\u00e1rendelve a k\u00f6vetkez\u0151h\u00f6z:",
        "preview_in": "El\u0151n\u00e9zet",
        "source_titel": "A forr\u00e1s c\u00edme",
        "source_list_not_listed": "* Itt forr\u00e1sokat adhat meg (= hivatkoz\u00e1sok olyan szakirodalomra, amely online m\u00e9g nem el\u00e9rhet\u0151), vagy becsatolhat m\u00e1r kor\u00e1bban felvett hivatkoz\u00e1sokat.<br \/>\r\nAmennyiben nem tal\u00e1lja a list\u00e1ban a keresett forr\u00e1st, kattintson ide:",
        "mandatory_title_source": "Adjon meg egy c\u00edmet a forr\u00e1shoz!",
        "linkdisplayname": "Megjelen\u00edtett n\u00e9v csatol\u00e1sa",
        "link": "Link",
        "translation_language": "Nyelv",
        "change_topic_page_layout": "T\u00e1rgy megjelen\u00e9s megv\u00e1ltozott",
        "change_topic_page_map": "T\u00e9rk\u00e9p elhelyez\u00e9se megv\u00e1ltozott",
        "changed_tooltip_color": "A tooltip sz\u00edne megv\u00e1ltozott",
        "enable_disable_tooltip": "Bekapcsolt \/ kikapcsolt tooltip",
        "translation_added": "Ford\u00edt\u00e1s hozz\u00e1adva",
        "translation_deleted": "Ford\u00edt\u00e1s t\u00f6r\u00f6lve",
        "translation_updated": "Ford\u00edt\u00e1s friss\u00edtve",
        "topic_base_updated": "T\u00e9ma friss\u00edtve",
        "topic_to_topic_link_added": "A k\u00e9t t\u00e9ma k\u00f6z\u00f6tt kapcsolat l\u00e9tes\u00fclt",
        "topic_to_topic_link_deleted": "A k\u00e9t t\u00e9ma k\u00f6z\u00f6tti kapcsolat t\u00f6r\u00f6lve",
        "moved_in_order": "T\u00e1rgy sorrend m\u00f3dos\u00edtva",
        "document_updated": "Dokumentum friss\u00edtve",
        "document_linked": "Dokumentum hozz\u00e1adva",
        "document_link_removed": "Dokumentum elt\u00e1vol\u00edtva",
        "source_linked": "Forr\u00e1s hozz\u00e1adva",
        "source_link_removed": "Forr\u00e1s elt\u00e1vol\u00edtva",
        "hyperlink_linked": "Hiperhivatkoz\u00e1s hozz\u00e1adva",
        "hyperlink_link_removed": "Hiperhivatkoz\u00e1s elt\u00e1vol\u00edtva",
        "image_uploaded": "K\u00e9p felt\u00f6ltve",
        "image_removed": "K\u00e9p elt\u00e1vol\u00edtva",
        "object_info_updated": "T\u00e1rgy inform\u00e1ci\u00f3 friss\u00edtve",
        "object_link_added": "T\u00e1rgy kapcsolat hozz\u00e1adva",
        "object_link_removed": "T\u00e1rgy kapcsolat elt\u00e1vol\u00edtva",
        "topic_new_added": "\u00daj t\u00e9ma hozz\u00e1adva",
        "topic_deleted": "T\u00e9ma t\u00f6r\u00f6lve",
        "link_info_updated": "Link inform\u00e1ci\u00f3 friss\u00edtve",
        "source_info_updated": "Forr\u00e1s friss\u00edtve",
        "display_topic_startpage": "T\u00f6rt\u00e9net publik\u00e1l\u00e1sa",
        "hide_topic_startpage": "T\u00f6rt\u00e9net elrejt\u00e9se",
        "startpage_normal": "norm\u00e1l",
        "startpage_scrollitelling": "Scrollitelling",
        "enable_direct_object_links": "T\u00e1rgyak megjelen\u00edt\u00e9se a M\u00fazeumDigit\u00e1r-ban",
        "username": "Felhaszn\u00e1l\u00f3n\u00e9v",
        "realname": "Teljes n\u00e9v",
        "mail": "E-Mail",
        "new_password": "\u00daj jelsz\u00f3 (\u00fcresen hagyva nem v\u00e1ltozik)",
        "password_confirmation": "\u00daj jelsz\u00f3 meger\u0151s\u00edt\u00e9se",
        "userrole": "Jogosults\u00e1g",
        "admin": "adminisztr\u00e1tor",
        "regular_user": "\u00e1ltal\u00e1nos",
        "preview_normal": "El\u0151n\u00e9zet (norm\u00e1l)",
        "preview_scrollitelling": "El\u0151n\u00e9zet (Scrollitelling)",
        "css_for_scroll": "CSS scrolliteling m\u00f3dhoz",
        "warning_for_scrollitelling_only": "Fontos: kiz\u00e1r\u00f3lag a scrollitelling n\u00e9zetet szerkesztheti!",
        "edit_object_text": "T\u00e1rgyle\u00edr\u00e1s szerkeszt\u00e9s",
        "object_text_specific_to_topic": "Az objektum sz\u00f6vege erre a t\u00e9m\u00e1ra vonatkozik",
        "object_text_original_md": "Eredeti sz\u00f6veg a M\u00fazeumDigit\u00e1r-b\u00f3l",
        "md_object_either_from_md": "Automatikus hozz\u00e1ad\u00e1s a M\u00fazeumDigit\u00e1r publik\u00e1lt t\u00e1rgyaib\u00f3l",
        "md_object_local_object": "Manu\u00e1lis hozz\u00e1ad\u00e1s (ha a t\u00e1rgy nem szerepel a M\u00fazeumDigit\u00e1r publikus oldal\u00e1n)",
        "image_uploader": "K\u00e9pfelt\u00f6lt\u0151",
        "username_too_short": "A felhaszn\u00e1l\u00f3n\u00e9vnek legal\u00e1bb 5 karakter hossz\u00fas\u00e1g\u00fanak kell lennie. ",
        "password_too_short": "A jelsz\u00f3nak legal\u00e1bb 8 karakter hossz\u00fas\u00e1gnak kell lennie.",
        "object_list_setting_button_": "",
        "object_list_setting_button": "A t\u00e1rgyak listak\u00e9nt jelennek meg, soronk\u00e9nt egy t\u00e1rggyal (csak a norm\u00e1l Themator m\u00f3dban).",
        "object_list_setting_button_tiles_object_title_right_of_image": "A t\u00e1rgyak csempeszer\u0171en jelennek meg a t\u00e9ma sz\u00f6vege alatt, a c\u00edm\u00fck a t\u00e1rgy k\u00e9p\u00e9nek jobb oldal\u00e1n l\u00e1that\u00f3 (csak a norm\u00e1l Themator m\u00f3dban).",
        "object_list_setting_button_images_only": "A t\u00e1rgyak a t\u00e9ma sz\u00f6vege alatt csak b\u00e9lyegk\u00e9pk\u00e9nt jelennek meg. Az el\u0151n\u00e9zeti metaadatok egy eszk\u00f6ztippben jelennek meg, amikor az eg\u00e9r a k\u00e9pek f\u00f6l\u00e9 ker\u00fcl (csak a norm\u00e1l Themator m\u00f3dban).",
        "object_list_setting_button_large_images_only": "A t\u00e1rgyak a t\u00e9ma sz\u00f6vege alatt csak nagy b\u00e9lyegk\u00e9pk\u00e9nt jelennek meg. Az el\u0151n\u00e9zeti metaadatok egy eszk\u00f6ztippben jelennek meg, amikor az eg\u00e9r a k\u00e9pek f\u00f6l\u00e9 ker\u00fcl (csak a norm\u00e1l Themator m\u00f3dban)."
    }
}